<div class="items-row d-flex">
  <ng-container *ngFor="let category of categories">
    <nb-card
      (click)="selectCategory(category.id)" class="mx-4"
      [ngClass]="{'active': currentSelectedCategory === category.id}"
      [nbTooltip]="category.description"
      nbTooltipStatus="primary"
      nbTooltipPlacement="bottom"
    >
      <nb-card-body>
        <div class="image" [ngStyle]="{'background-image': 'url(' + category.imgUrl + ')'}">
        </div>
      </nb-card-body>
      <nb-card-footer>
        {{ category.title }}
      </nb-card-footer>
    </nb-card>
  </ng-container>
</div>
